/* 
  Chosun.com Main Stylesheet  2018
  작성자 : Min Young Jun
  작업시작일 : 2018.04
*/

/* Reset import */
@import url("//it.chosun.com/dhtm/css/css_reset_2018.css");
@import url("//fonts.googleapis.com/css?family=Open+Sans:400,600,700,800");
@import url("//fonts.googleapis.com/earlyaccess/notosanskr.css");

html, body{height:100%;}
html{-webkit-text-size-adjust:none;}
body{min-width:320px;word-break:keep-all;word-wrap:break-word;white-space:inherit;color:#000;}
body, input, button, textarea{line-height:1.3; font-family:AppleSDGothicNeo-Regular,'맑은 고딕','Malgun Gothic',나눔고딕,돋움,Dotum,굴림,Gulim,'Apple SD Gothic Neo',sans-serif; letter-spacing:-0.05em}
a, a:visited{color:#000; text-decoration:none}
.txt_dot1{overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.txt_dot2{overflow:hidden; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; word-wrap:break-word; white-space:normal; text-overflow:inherit;}

#wrapper{padding-bottom:0;}
.contain{width:1195px; margin:0 auto; position:relative; *zoom:1;}
.contain:after{display:block;content:"";clear:both;}


/*------------------------------- hash_box -------------------------------*/
.hash_box {position:relative; width:330px; height:318px; margin-bottom:25px;}
.hash_box .bx-wrapper { background: none }
.hash_box .bx-viewport {padding:21px 25px 0 25px; width: 280px !important;}
.hash_box .bx-controls {position:absolute; top:27px; right:14px}
.hash_box .bx-controls-direction {float:right; margin-left:6px}
.hash_box .bx-controls-direction .bx-prev {background-position: 0 -21px; text-indent:-9999px;}
.hash_box .bx-controls-direction .bx-next {right:16px; background-position: -17px -21px; text-indent:-9999px;}
.page_num {display:none; position:absolute; top:29px; right:57px; font-size:11px; color:#b9b6b6;}
.page_num em{color:#fff;}

.hash_box .hash_item strong{font-size:20px; color:#fff; padding-left:16px}
.hash_box .hash_item dl {width:240px; height:216px; background:#fff; opacity: 0.9; padding:20px 20px 0 20px; margin-top:15px}
.hash_box .hash_item dl dt{font-size:15px; padding-top:14px}
.hash_box .hash_item dl dt:first-child{padding-top:0}
.hash_bg {position:absolute; top:0; left: 0 }
.hash_bg ul { position: relative }
.hash_bg ul li { position: absolute; top: 0; left: 0; height:318px; overflow:hidden; }
.hash_bg ul li .news_bg {position: absolute;bottom: 0;left: 0;right: 0;top: 0;background-color: #000;opacity: .3;}
.hash_bg ul li a { opacity: 0; -webkit-transition: all 0.4s ease; -moz-transition: all 0.4s ease; -o-transition: all 0.4s ease; transition: all 0.4s ease;}
.hash_bg ul li a.active { opacity: 1 }

.bx-controls-direction a {display:inline-block; width:17px; height:17px; background:url("//image.chosun.com/main/201803//icon_common.png") no-repeat; text-indent: -9999px;z-index: 9999;}
.bx-controls-direction .bx-prev {background-position: 0 0;}
.bx-controls-direction .bx-next {background-position: -17px 0;}
.bx-pager.bx-default-pager {display:inline-block; font-size:11px; color:#999; margin-top:1px; letter-spacing:-2px; font-weight:bold; vertical-align:top}
.bx-pager.bx-default-pager:first-letter {color:#777;}


/* 기사면 오른쪽 */
/*------------------------------- news_letter -------------------------------*/
.news_letter{margin-top:25px;margin-bottom:25px;background:#f8f8f8; /* padding:12px 15px 15px 14px; */}
.news_letter a{display:block;}
.news_letter a img{display:block; line-height:0}


/*
.news_letter .tt{margin-bottom:12px; font-size:15px; font-weight:bold; line-height:1.1; letter-spacing:-0.05em; color:#000;}
.news_letter input{height:26px; line-height:26px; border:1px solid #eaeaea; box-sizing:border-box; color:#999; text-indent:10px;}
.news_letter select{height:26px; line-height:26px; border:1px solid #eaeaea; box-sizing:border-box; color:#999;}
.news_letter input:focus{color:#000;}
.news_letter select:focus{color:#000;}
.news_letter span{font-size:15px; line-height:26px; letter-spacing:-0.05em; color:#000;}
.news_letter button{width:66px; height:26px; margin-left:4px; text-align:center; font-size:13px; line-height:26px; color:#fff; background:#ce2c2c; border:none; box-sizing:border-box; vertical-align:middle;}

.news_letter #mail_id::-webkit-input-placeholder{font-size:13px; text-indent:10px;}
.news_letter #mail_id::-ms-input-placeholder{font-size:13px; text-indent:10px;}
.news_letter #mail_id:-ms-input-placeholder{font-size:13px; text-indent:10px;}
.news_letter #mail_id:-moz-placeholder{font-size:13px; text-indent:10px;} */
.ad2 {text-align:center;font-size: 0;}
.ad2 img{vertical-align:bottom;}


/*------------------------------- hot_article -------------------------------*/
/* .hot_article{margin:25px 0;}
.hot_article .tt{margin-bottom:10px; font-size:15px; font-weight:bold; line-height:1; color:#000;}
.hot_article ol{padding:9px 15px 10px 0; border:1px solid #d8d8d8; border-top:2px solid #1d1d1d; }
.hot_article ol li{font-size:15px; line-height:2.2; letter-spacing:-0.05em; color:#000; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.hot_article ol li span{padding:0 15px 0 15px; font-size:16px; font-weight:bold; color:#222; letter-spacing:-0.05em;}
.hot_article ol li:first-child span{color:#ce3636;}
.hot_article ol>li:first-child span,.hot_article ol>li:nth-child(2) span,.hot_article ol>li:nth-child(3) span{color:#ce3636;}
.hot_article ol>li:first-child,.hot_article ol>li:nth-child(2),.hot_article ol>li:nth-child(3){font-weight:bold;} */
/* .hot_article ol li a{} */


/*------------------------------- hot_article -------------------------------*/
.hot_article{margin:25px 0;}
.hot_article .tt{margin-bottom:10px; font-size:15px; font-weight:bold; line-height:1; color:#000;}
.hot_article .ha_wrap{padding:11px 15px 10px 0; border:1px solid #d8d8d8; border-top:2px solid #1d1d1d;}
.hot_article .cate_list{border-bottom:1px solid #d7d7d7;}
.hot_article ol{padding-top:4px;}
.hot_article ol>li{font-size:15px; line-height:2.2; letter-spacing:-0.05em; color:#000; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.hot_article ol>li span{padding:0 15px 0 15px; font-size:16px; font-weight:bold; color:#222; letter-spacing:-0.05em;}
.hot_article ol>li:first-child span,.hot_article ol>li:nth-child(2) span,.hot_article ol>li:nth-child(3) span{color:#ce3636;}
.hot_article ol>li:first-child,.hot_article ol>li:nth-child(2),.hot_article ol>li:nth-child(3){font-weight:bold;}

.hot_article .cate_list_wrap{position: relative; margin:0 15px;}
.hot_article .cate_list{*zoom:1; position: relative;}
.hot_article .cate_list:after{content:""; display:block; clear:both;}
.hot_article .cate_list li{float:left; width:50%; min-height:20px; padding-bottom:10px;}
.hot_article .cate_list li a{display:block; width:100%; height:20px; transition:background 0.4s ease-out;}
.hot_article .cate_list li.cate1 a{background:url("//itimg.chosun.com/itchosun/ha_cate1_off.png") 50% 0 no-repeat;}
.hot_article .cate_list li.cate1.active a{background:url("//itimg.chosun.com/itchosun/ha_cate1_on.png") 50% 0 no-repeat;}
.hot_article .cate_list li.cate2 a{background:url("//itimg.chosun.com/itchosun/ha_cate2_off.png") 50% 0 no-repeat;}
.hot_article .cate_list li.cate2.active a{background:url("//itimg.chosun.com/itchosun/ha_cate2_on.png") 50% 0 no-repeat;}
.hot_article .tab_cont_wrap .tab_cont{display:none;}
.hot_article .tab_cont_wrap .tab_cont:first-child{display:block;}
.hot_article .bg_bar{position: absolute; bottom:-0px; width:149px; height:1px; background:#222;}


/*------------------------------- ad_list -------------------------------*/
.ad_list{margin-top:24px; margin-bottom:24px;}
.ad_list .tt{display:table; width:100%; margin-bottom:7px;}
.ad_list .tt span{display:table-cell; width:92%; font-size:15px; font-size:15px; font-weight:bold; line-height:1; color:#000; vertical-align:middle;}
.ad_list .tt img{display:table-cell; text-align:right; vertical-align:middle;}
.ad_list ul{padding: 9px 0 10px 0; background:#f8f8f8; border:1px solid #d7d7d7; border-top:2px solid #222;}
.ad_list ul li{padding-left:15px;}
.ad_list ul li a{font-size:15px; line-height:33px; letter-spacing:-0.05em;}


/*------------------------------- right_slide -------------------------------*/
.right_slide{position:relative; margin-bottom:25px;}
.right_slide .counter{position: absolute; right:43px; top:2px; font-size:11px; line-height:1.1; color:#777;}
.right_slide .tt{margin-bottom:10px; font-size:15px; font-weight:bold; line-height:1; color:#000;}
.right_slide .prev{position:absolute; right:16px; top:0;}
.right_slide .next{position:absolute; right:0; top:0;}

.right_slide .slide_item a{display:block; position: relative;}
.right_slide .slide_item span.img{width:330px; height:186px; overflow:hidden;}
.right_slide .slide_item span.img img{width:100%; height:186px;}
.right_slide .txt_wrap{padding: 0 12px 12px 12px;position: absolute;left:0;bottom:0;display:table;z-index:11;}
.right_slide .txt_wrap .icon{padding-right:9px; display:table-cell; vertical-align:middle;}
.right_slide .txt_wrap .icon img{display:inline-block;}
.right_slide .txt_wrap .txt{display:table-cell; vertical-align:middle; font-size:15px; line-height:20px; color:#fff; letter-spacing:-0.05em;}
.right_slide .bt_bg{width:100%; height:100%; position: absolute; left:0; bottom:0; background:url("//itimg.chosun.com/itchosun/video_bg.png") 0 0 no-repeat; background-size:100% 100%; z-index:10;}


/*------------------------------- right_tab -------------------------------*/
.right_tab{margin:25px 0;}
.right_tab .cate_list{*zoom:1; margin-bottom:10px;}
.right_tab .cate_list:after{display:block;content:"";clear:both;}
.right_tab .cate_list li{float:left; margin-left:25px;}
.right_tab .cate_list li:first-child{margin-left:0;}
.right_tab .cate_list li a{font-size:15px; line-height:1.1; color:#777; letter-spacing:-0.05em; text-decoration:none;}
.right_tab .cate_list li.on a{color:#000; font-weight:bold; letter-spacing:-0.05em;}

.right_tab .tab_cont_wrap{padding:0 15px; box-sizing:border-box; border:1px solid #d7d7d7; border-top:2px solid #000;}
.right_tab .tab_cont{display:none;}
.right_tab .tab_cont:first-child{display:block;}
.right_tab .tab_cont li{border-top:1px solid #eaeaea; /*padding:14px 0 14px 0;*/}
.right_tab .tab_cont li:first-child{border-top:none;}
.right_tab .tab_cont li>a{display:table; height:77px; text-decoration:none;}
.right_tab .tab_cont .tt{display:table-cell; width:100%; font-size:15px; line-height:1.3; color:#000; letter-spacing:-0.05em; vertical-align:middle;}
.right_tab .tab_cont .tt:hover{text-decoration:underline;}
.right_tab .tab_cont .img{display:table-cell; vertical-align:middle; padding-left:20px;}
.right_tab .tab_cont .img img{max-width:87px; height:50px; display:block; line-height:0;}


/*------------------------------- banner -------------------------------*/
.bnr.bg1{background:#f3f3f3 url("//itimg.chosun.com/itchosun/bnr1.png") 213px 0 no-repeat;}
.bnr.bg2{background:#f3f3f3 url("//itimg.chosun.com/itchosun/bnr2.png") 100% 100% no-repeat; display:none;}
.bnr.bg3{background:#f3f3f3 100% 100% no-repeat;}
.bnr{width:100%; height:100%; border:1px solid #d7d7d7;}
.bnr a{display:block; width:100%; height:100%; text-decoration:none;}
.bnr .dis_table{display:table; width:328px; height:90px;}
.bnr .txt{display:table-cell; height:100%; padding-left:20px; vertical-align:middle; font-size:15px; color:#222; letter-spacing:-0.075em;}
.bnr .txt strong{display:inline-block; height:30px; margin-left:4px; padding:0 4px; line-height:30px; font-size:20px; color:#fff; background: #ce3636; border-radius:2px; font-weight:normal;}
.news_ad_aside_bottom {width: 330px; margin-top: 20px; text-align: center;}